res_lib_cpg_mcast Struct Reference

The res_lib_cpg_mcast struct. More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cpg_mcast struct.

Definition at line 326 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_response_header header res_lib_cpg_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h